.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.780762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728053;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.608765,0.608765,0.000000,0,0);-ms-transform:matrix(0.000000,-0.608765,0.608765,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.608765,0.608765,0.000000,0,0);}
.m3{transform:matrix(0.547889,0.000000,0.000000,0.608765,0,0);-ms-transform:matrix(0.547889,0.000000,0.000000,0.608765,0,0);-webkit-transform:matrix(0.547889,0.000000,0.000000,0.608765,0,0);}
.m2{transform:matrix(0.578327,0.000000,0.000000,0.608765,0,0);-ms-transform:matrix(0.578327,0.000000,0.000000,0.608765,0,0);-webkit-transform:matrix(0.578327,0.000000,0.000000,0.608765,0,0);}
.m1{transform:matrix(0.608765,0.000000,0.000000,0.608765,0,0);-ms-transform:matrix(0.608765,0.000000,0.000000,0.608765,0,0);-webkit-transform:matrix(0.608765,0.000000,0.000000,0.608765,0,0);}
.m0{transform:matrix(0.633110,0.000000,0.000000,0.608765,0,0);-ms-transform:matrix(0.633110,0.000000,0.000000,0.608765,0,0);-webkit-transform:matrix(0.633110,0.000000,0.000000,0.608765,0,0);}
.m5{transform:matrix(0.852271,0.000000,0.000000,0.608765,0,0);-ms-transform:matrix(0.852271,0.000000,0.000000,0.608765,0,0);-webkit-transform:matrix(0.852271,0.000000,0.000000,0.608765,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-8.801197px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:3.432000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1f{margin-left:-3.224000px;}
._a{margin-left:-2.184000px;}
._4{margin-left:-1.066000px;}
._b{width:1.014000px;}
._1c{width:2.059200px;}
._0{width:4.300585px;}
._19{width:6.110000px;}
._9{width:7.228000px;}
._c{width:8.398000px;}
._8{width:9.672000px;}
._1a{width:10.712000px;}
._1b{width:11.804000px;}
._1{width:12.848000px;}
._2{width:13.992000px;}
._5{width:15.548000px;}
._6{width:16.926000px;}
._7{width:18.278000px;}
._f{width:21.301111px;}
._1d{width:27.360000px;}
._22{width:28.444000px;}
._12{width:42.400222px;}
._25{width:50.206000px;}
._20{width:69.316000px;}
._11{width:86.320000px;}
._e{width:119.444000px;}
._24{width:133.796000px;}
._15{width:201.396000px;}
._26{width:202.644000px;}
._17{width:229.788000px;}
._2a{width:239.668000px;}
._18{width:240.994000px;}
._27{width:254.220889px;}
._14{width:256.230000px;}
._13{width:259.064000px;}
._21{width:275.262000px;}
._29{width:282.152000px;}
._d{width:285.012000px;}
._3{width:299.244000px;}
._16{width:357.916000px;}
._23{width:384.254000px;}
._10{width:425.360000px;}
._28{width:461.578000px;}
._1e{width:629.772000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs7{font-size:43.200000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:100.013600px;}
.y40{bottom:2.022562px;}
.y2{bottom:11.304283px;}
.y0{bottom:91.314782px;}
.y3e{bottom:101.988141px;}
.y3d{bottom:165.299724px;}
.y3c{bottom:181.127619px;}
.y3b{bottom:196.955515px;}
.y3a{bottom:212.783410px;}
.y39{bottom:228.611306px;}
.y38{bottom:244.439202px;}
.y37{bottom:260.267097px;}
.y36{bottom:276.094993px;}
.y35{bottom:307.750784px;}
.y34{bottom:323.578680px;}
.y33{bottom:339.406575px;}
.y32{bottom:355.234471px;}
.y31{bottom:371.062366px;}
.y30{bottom:386.890262px;}
.y2f{bottom:418.546053px;}
.y2e{bottom:434.373949px;}
.y2d{bottom:450.201844px;}
.y2c{bottom:466.029740px;}
.y2b{bottom:481.857636px;}
.y2a{bottom:513.513427px;}
.y29{bottom:529.341322px;}
.y28{bottom:545.169218px;}
.y27{bottom:560.997114px;}
.y26{bottom:576.825009px;}
.y25{bottom:592.652905px;}
.y24{bottom:608.480800px;}
.y23{bottom:624.308696px;}
.y22{bottom:640.136592px;}
.y21{bottom:655.964487px;}
.y20{bottom:671.792383px;}
.y1f{bottom:687.620278px;}
.y1e{bottom:703.448174px;}
.y1d{bottom:719.276070px;}
.y1c{bottom:735.103965px;}
.y1b{bottom:750.931861px;}
.y1a{bottom:766.759756px;}
.y19{bottom:798.415548px;}
.y18{bottom:814.243443px;}
.y17{bottom:830.071339px;}
.y16{bottom:845.899234px;}
.y15{bottom:861.727130px;}
.y14{bottom:877.555026px;}
.y13{bottom:893.382921px;}
.y12{bottom:925.038713px;}
.y11{bottom:940.866608px;}
.y10{bottom:956.694504px;}
.yf{bottom:972.522399px;}
.ye{bottom:988.350295px;}
.yd{bottom:1004.178191px;}
.y43{bottom:1051.661877px;}
.yc{bottom:1067.489773px;}
.yb{bottom:1083.317669px;}
.ya{bottom:1099.145564px;}
.y42{bottom:1114.973460px;}
.y9{bottom:1130.801355px;}
.y8{bottom:1146.629251px;}
.y7{bottom:1162.457147px;}
.y6{bottom:1178.285042px;}
.y5{bottom:1194.112938px;}
.y3f{bottom:1279.171562px;}
.y3{bottom:1289.672031px;}
.y41{bottom:1332.841277px;}
.y4{bottom:1338.189645px;}
.y1{bottom:1362.635708px;}
.ha{height:16.872000px;}
.h8{height:22.110000px;}
.h7{height:23.088000px;}
.h6{height:23.972000px;}
.h5{height:24.864000px;}
.h4{height:32.428000px;}
.hb{height:33.350400px;}
.h9{height:43.692297px;}
.h2{height:62.739343px;}
.h3{height:76.768252px;}
.h1{height:1330.760761px;}
.h0{height:1449.533290px;}
.w3{width:68.661411px;}
.w4{width:68.663846px;}
.w2{width:293.807138px;}
.w1{width:829.138224px;}
.w0{width:956.000000px;}
.x8{left:63.557767px;}
.x0{left:68.181704px;}
.x1{left:71.461488px;}
.x5{left:134.509536px;}
.x3{left:226.977867px;}
.x6{left:242.837662px;}
.xa{left:325.328271px;}
.x9{left:520.124374px;}
.x4{left:698.844448px;}
.x7{left:746.380245px;}
.x2{left:823.829547px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-4.819152pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.879214pt;}
.ws0{word-spacing:0.000000pt;}
._1f{margin-left:-1.765322pt;}
._a{margin-left:-1.195863pt;}
._4{margin-left:-0.583695pt;}
._b{width:0.555222pt;}
._1c{width:1.127528pt;}
._0{width:2.354813pt;}
._19{width:3.345570pt;}
._9{width:3.957738pt;}
._c{width:4.598379pt;}
._8{width:5.295966pt;}
._1a{width:5.865425pt;}
._1b{width:6.463357pt;}
._1{width:7.035006pt;}
._2{width:7.661410pt;}
._5{width:8.513408pt;}
._6{width:9.267941pt;}
._7{width:10.008237pt;}
._f{width:11.663561pt;}
._1d{width:14.981145pt;}
._22{width:15.574696pt;}
._12{width:23.216516pt;}
._25{width:27.490620pt;}
._20{width:37.954424pt;}
._11{width:47.265075pt;}
._e{width:65.402335pt;}
._24{width:73.260866pt;}
._15{width:110.275683pt;}
._26{width:110.959034pt;}
._17{width:125.821906pt;}
._2a{width:131.231764pt;}
._18{width:131.957824pt;}
._27{width:139.200293pt;}
._14{width:140.300395pt;}
._13{width:141.852170pt;}
._21{width:150.721489pt;}
._29{width:154.494154pt;}
._d{width:156.060165pt;}
._3{width:163.852989pt;}
._16{width:195.979222pt;}
._23{width:210.400764pt;}
._10{width:232.908621pt;}
._28{width:252.740021pt;}
._1e{width:344.835734pt;}
.fs4{font-size:10.951129pt;}
.fs6{font-size:13.141355pt;}
.fs3{font-size:14.236468pt;}
.fs2{font-size:15.331581pt;}
.fs5{font-size:16.426694pt;}
.fs7{font-size:23.654440pt;}
.fs1{font-size:24.092485pt;}
.fs0{font-size:54.763094pt;}
.y40{bottom:1.107467pt;}
.y2{bottom:6.189733pt;}
.y0{bottom:50.000000pt;}
.y3e{bottom:55.844267pt;}
.y3d{bottom:90.510933pt;}
.y3c{bottom:99.177600pt;}
.y3b{bottom:107.844267pt;}
.y3a{bottom:116.510933pt;}
.y39{bottom:125.177600pt;}
.y38{bottom:133.844267pt;}
.y37{bottom:142.510933pt;}
.y36{bottom:151.177600pt;}
.y35{bottom:168.510933pt;}
.y34{bottom:177.177600pt;}
.y33{bottom:185.844267pt;}
.y32{bottom:194.510933pt;}
.y31{bottom:203.177600pt;}
.y30{bottom:211.844267pt;}
.y2f{bottom:229.177600pt;}
.y2e{bottom:237.844267pt;}
.y2d{bottom:246.510933pt;}
.y2c{bottom:255.177600pt;}
.y2b{bottom:263.844267pt;}
.y2a{bottom:281.177600pt;}
.y29{bottom:289.844267pt;}
.y28{bottom:298.510933pt;}
.y27{bottom:307.177600pt;}
.y26{bottom:315.844267pt;}
.y25{bottom:324.510933pt;}
.y24{bottom:333.177600pt;}
.y23{bottom:341.844267pt;}
.y22{bottom:350.510933pt;}
.y21{bottom:359.177600pt;}
.y20{bottom:367.844267pt;}
.y1f{bottom:376.510933pt;}
.y1e{bottom:385.177600pt;}
.y1d{bottom:393.844267pt;}
.y1c{bottom:402.510933pt;}
.y1b{bottom:411.177600pt;}
.y1a{bottom:419.844267pt;}
.y19{bottom:437.177600pt;}
.y18{bottom:445.844267pt;}
.y17{bottom:454.510933pt;}
.y16{bottom:463.177600pt;}
.y15{bottom:471.844267pt;}
.y14{bottom:480.510933pt;}
.y13{bottom:489.177600pt;}
.y12{bottom:506.510933pt;}
.y11{bottom:515.177600pt;}
.y10{bottom:523.844267pt;}
.yf{bottom:532.510933pt;}
.ye{bottom:541.177600pt;}
.yd{bottom:549.844267pt;}
.y43{bottom:575.844267pt;}
.yc{bottom:584.510933pt;}
.yb{bottom:593.177600pt;}
.ya{bottom:601.844267pt;}
.y42{bottom:610.510933pt;}
.y9{bottom:619.177600pt;}
.y8{bottom:627.844267pt;}
.y7{bottom:636.510933pt;}
.y6{bottom:645.177600pt;}
.y5{bottom:653.844267pt;}
.y3f{bottom:700.418667pt;}
.y3{bottom:706.168267pt;}
.y41{bottom:729.805867pt;}
.y4{bottom:732.734400pt;}
.y1{bottom:746.120000pt;}
.ha{height:9.238373pt;}
.h8{height:12.106474pt;}
.h7{height:12.641984pt;}
.h6{height:13.126024pt;}
.h5{height:13.614444pt;}
.h4{height:17.756161pt;}
.hb{height:18.261227pt;}
.h9{height:23.924000pt;}
.h2{height:34.353333pt;}
.h3{height:42.034953pt;}
.h1{height:728.666667pt;}
.h0{height:793.701333pt;}
.w3{width:37.596000pt;}
.w4{width:37.597333pt;}
.w2{width:160.876000pt;}
.w1{width:454.000000pt;}
.w0{width:523.463987pt;}
.x8{left:34.801467pt;}
.x0{left:37.333333pt;}
.x1{left:39.129200pt;}
.x5{left:73.651567pt;}
.x3{left:124.283200pt;}
.x6{left:132.967333pt;}
.xa{left:178.135600pt;}
.x9{left:284.797467pt;}
.x4{left:382.656800pt;}
.x7{left:408.685333pt;}
.x2{left:451.093200pt;}
}
